@import 'variables';

* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: $font-text;
  color: $black-lighter;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

[hidden] {
  display: none;
}

.screenreader {
  border: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}

button {
  background: transparent;
  border: none;
  font-family: $font-heading;
  text-transform: uppercase;
  font-size: $font-s;
}

blockquote {
  margin: 0;
}

p {
  max-width: 70ch;
}
